@charset "utf-8";

/*
 * 井上広告事務所ＨＰ用基本ＣＳＳ
 * @since 2014.08.06
 * update 2016.05.13
 *
 */


body.top{
	width:100%;
	height:100%;
	margin: 0px auto;
	padding: 0px;
	background: #ffffff;
	text-align: center;
}

/*body.single-job{
	zoom: 75%;
	zoom: 0.75;
-moz-transform:
  scale(0.75,0.75)
  translate(-23px,-23px);
}*/


#page{
	position: relative;
	width: 950px;
	height: auto;
	min-height: 670px;
	margin: 0 auto;
	padding: 0px;
/*	background: #ffffff url('../img/jp_top_page.png') no-repeat 0px 0px;*/
	background: #ffffff;
	border-top: 0px solid #eeeeee;
	border-bottom: 0px solid #eeeeee;
	border-left: 0px solid #eeeeee;
	border-right: 0px solid #eeeeee;
	z-index: 30;
}

div#header{
	position: relative;
	width: 950px;
	height: 79px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border-top: 0px solid #eeeeee;
	border-bottom: 1px solid #cccccc;
	border-left: 0px solid #eeeeee;
	border-right: 0px solid #eeeeee;
	float: left;
}

#top-images{
	position: relative;
	width: 950px;
	height: 305px;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 0px solid #eeeeee;
	border-bottom: 0px solid #eeeeee;
	border-left: 0px solid #eeeeee;
	border-right: 0px solid #eeeeee;
	zoom:1;
	overflow: hidden;
	float: left;
}


#contents{
	position: relative;
	width: 950px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border-top: 0px solid #eeeeee;
	border-bottom: 0px solid #eeeeee;
	border-left: 0px solid #eeeeee;
	border-right: 0px solid #eeeeee;
	zoom:1;
	overflow: hidden;
	float: left;
}

#top-contents{
	position: relative;
	width: 950px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border-top: 0px solid #eeeeee;
	border-bottom: 0px solid #eeeeee;
	border-left: 0px solid #eeeeee;
	border-right: 0px solid #eeeeee;
	zoom:1;
	overflow: hidden;
	float: left;
}

#footer{
	position: relative;
	width: 950px;
	height: 100px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border-top: 0px solid #cccccc;
	border-bottom: 0px solid #eeeeee;
	border-left: 0px solid #eeeeee;
	border-right: 0px solid #eeeeee;
	zoom:1;
	background: #ffffff;
	overflow: hidden;
	float: left;
}


/*  header-area CSS start  */


.header-logo{
	position: relative;
	width: auto;
	height: 40px;
	margin-top: 20px;
	margin-right: 57px;
	float: left;
}

.header-logo a{
	position: relative;
	float: none;
}

.sitelogo-header{
	position: relative;
	float: none;
	width: 171px;
	height: 40px;
	font-size: 0px;
	background: url("../img/spcrft_logo.png") no-repeat 0 1px;
}

.header-menu{
	position: relative;
	width: auto;
	float: left;
}

.header-sns{
	position: relative;
	width: auto;
	float: left;
	margin: 0px 0px 0px 57px;
}

a, a:hover{
	width: auto;
	position: relative;
	float: none;
	
}

.menu-header {
	position: relative;
	float: left;
	list-style-type: none;
	width: 105px;
	height: 40px;
	margin: 20px 0px 20px 0px ;
	padding: 0;
	background: #ffffff;
	border-bottom: 0px solid #ffffff;
}


div.menu-header-nopullddown {
	position: relative;
	float: left;
	list-style-type: none;
	width: auto;
	height: 40px;
	margin: 20px 10px 20px 57px;
	padding: 0px 0px 0px 0px;
	background: #ffffff;
	border-bottom: 0px solid #ffffff;
}

div.menu-header-nopullddown.menu_photoretouch{
	margin: 20px 10px 20px 22px;
}


div.menu-header-nopullddown-sns {
	position: relative;
	float: left;
	list-style-type: none;
	width: auto;
	height: 40px;
	margin: 20px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #ffffff;
	border-bottom: 0px solid #ffffff;
}


div.menu-header-nopullddown-sns.menu_sns_tw {
	margin: 20px 0px 0px 0px;
}

/*
div.menu-header-nopullddown.menu_photoretouch {
	width: 169px;
	height: 60px;
}

div.menu-header-nopullddown.menu_company{
	width: 126px;
	height: 60px;
}

div.menu-header-nopullddown.menu_blog {
	width: 96px;
	height: 60px;
}
*/

div.menu-header-nopullddown a,
div.menu-header-nopullddown-sns a{
	position: relative;
	float: none;
	width: auto;
	height: auto;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #ffffff;
	border-bottom: 0px solid #ffffff;
}


div.menu-header-nopullddown a .menu-title,
div.menu-header-nopullddown-sns a .menu-title{
	position: relative;
	float: none;
	font-size: 0px;
	width: 0px;
	height: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


div.menu-header-nopullddown a .icon_menu_photoretouch{
	padding: 19px 0px 11px 109px;
	background: url("../img/menu/menu_photo.png") no-repeat 0 3px;
}

div.menu-header-nopullddown a.menu-selected .icon_menu_photoretouch,
div.menu-header-nopullddown a:hover .icon_menu_photoretouch{
	background: url("../img/menu/menu_photo_mo.png") no-repeat 0 3px;
}


div.menu-header-nopullddown a .icon_menu_company{
	padding: 19px 0px 11px 66px;
	background: url("../img/menu/menu_company.png") no-repeat 0 3px;
}

div.menu-header-nopullddown a.menu-selected .icon_menu_company,
div.menu-header-nopullddown a:hover .icon_menu_company{
	background: url("../img/menu/menu_company_mo.png") no-repeat 0 3px;
}

div.menu-header-nopullddown a .icon_menu_blog{
	padding: 19px 0px 11px 36px;
	background: url("../img/menu/menu_blog.png") no-repeat 0 3px;
}

div.menu-header-nopullddown a.menu-selected .icon_menu_blog,
div.menu-header-nopullddown a:hover .icon_menu_blog{
	background: url("../img/menu/menu_blog_mo.png") no-repeat 0 3px;
}



div.menu-header-nopullddown-sns a .icon_sns_fb{
	padding: 19px 0px 11px 18px;
	background: url("../img/menu/menu_fb.png") no-repeat 0 3px;
}

div.menu-header-nopullddown-sns a:hover .icon_sns_fb{
	background: url("../img/menu/menu_fb_mo.png") no-repeat 0 3px;
}

div.menu-header-nopullddown-sns a .icon_sns_tw{
	padding: 19px 0px 11px 25px;
	background: url("../img/menu/menu_tw.png") no-repeat 0 3px;
}

div.menu-header-nopullddown-sns a:hover .icon_sns_tw{
	background: url("../img/menu/menu_tw_mo.png") no-repeat 0 3px;
}





.menu-header li {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}

.menu-header li a {
  display: block;
  margin: 0px 0px 0px 0px;
  padding: 0px 0;
  color: #666666;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
  border-bottom: 0px;
}



li.lv2 a .menu-title{
	position: relative;
	float: none;
	font-size: 0px;
	width: 0px;
	height: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/*
li a .menu-title.icon_menu_advertising{
	opacity: 0.8;
	margin: 0px 0px 0px 10px;
	padding: 18px 0px 12px 85px;
	background: url("../img/menu/menu_advertising.png") no-repeat 0px 3px;
}

li a.menu-selected .menu-title.icon_menu_advertising,
li a:hover .menu-title.icon_menu_advertising{
	opacity: 0.8;
	margin: 0px 0px 0px 10px;
	padding: 18px 0px 12px 85px;
	background: url("../img/menu/menu_advertising_mo.png") no-repeat 0px 3px;
}
*/

li a .menu-title.icon_menu_design{
	opacity: 0.8;
	margin: 0px 0px 0px 10px;
	padding: 18px 0px 12px 85px;
	background: url("../img/menu/menu_design.png") no-repeat 0px 3px;
}

li a.menu-selected .menu-title.icon_menu_design,
li a:hover .menu-title.icon_menu_design{
	opacity: 0.8;
	margin: 0px 0px 0px 10px;
	padding: 18px 0px 12px 85px;
	background: url("../img/menu/menu_design_mo.png") no-repeat 0px 3px;
}




.menu-header li ul {
	z-index: 85;
  list-style: none;
  position: relative;
  top: 0px;
  left: 0;
  width: 105px;
  margin: 0;
  padding: 0;
}

.menu-header li ul li{
  overflow: hidden;
  width: 105px;
  height: 0;
  color: #000000;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
}

.menu-header li ul li a{
	opacity: 0.8;
  padding: 0px 0px 0px  0px;
	background: #ffffff;
  text-align: left;
  font-size: 12px;
  font-weight: bold;
}

.menu-header li:hover > a{
  background: #ffffff;
  color: #FD808D;
  font-weight: bold;
}

.menu-header > li:hover > a{
  border-radius: 3px 3px 0 0;
}

.menu-header li:hover ul li{
  overflow: visible;
  height: 30px;
}

.menu-header li:hover ul li:first-child{
  border-top: 0;
}

.menu-header li:hover ul li:last-child{
  border-bottom: 0;
}

.menu-header li:hover ul li:last-child a{
  border-radius: 0 0 0px 0px;
}



li a .menu-title.icon_menu_advertising{
	margin: 0px 0px 0px 10px;
	padding: 18px 0px 12px 85px;
	background: url("../img/menu/menu_advertising.png") no-repeat 0px 3px;
}

li a.menu-selected .menu-title.icon_menu_advertising,
li a:hover .menu-title.icon_menu_advertising{
	margin: 0px 0px 0px 10px;
	padding: 18px 0px 12px 85px;
	background: url("../img/menu/menu_advertising_mo.png") no-repeat 0px 3px;
}


li a .menu-title.icon_menu_packaging{
	margin: 0px 0px 0px 10px;
	padding: 18px 0px 12px 85px;
	background: url("../img/menu/menu_package.png") no-repeat 0px 3px;
}

li a.menu-selected .menu-title.icon_menu_packaging,
li a:hover .menu-title.icon_menu_packaging{
	margin: 0px 0px 0px 10px;
	padding: 18px 0px 12px 85px;
	background: url("../img/menu/menu_package_mo.png") no-repeat 0px 3px;
}


li a .menu-title.icon_menu_logo{
	margin: 0px 0px 0px 10px;
	padding: 18px 0px 12px 85px;
	background: url("../img/menu/menu_logo.png") no-repeat 0px 3px;
}

li a.menu-selected .menu-title.icon_menu_logo,
li a:hover .menu-title.icon_menu_logo{
	margin: 0px 0px 0px 10px;
	padding: 18px 0px 12px 85px;
	background: url("../img/menu/menu_logo_mo.png") no-repeat 0px 3px;
}



li a .menu-title.icon_menu_book{
	margin: 0px 0px 0px 10px;
	padding: 18px 0px 12px 85px;
	background: url("../img/menu/menu_book.png") no-repeat 0px 3px;
}


li a.menu-selected .menu-title.icon_menu_book,
li a:hover .menu-title.icon_menu_book{
	margin: 0px 0px 0px 10px;
	padding: 18px 0px 12px 85px;
	background: url("../img/menu/menu_book_mo.png") no-repeat 0px 3px;
}



li a .menu-title.icon_menu_website{
	margin: 0px 0px 0px 10px;
	padding: 18px 0px 18px 85px;
	background: url("../img/menu/menu_website.png") no-repeat 0px 3px;
}


li a.menu-selected .menu-title.icon_menu_website,
li a:hover .menu-title.icon_menu_website{
	margin: 0px 0px 0px 10px;
	padding: 18px 0px 18px 85px;
	background: url("../img/menu/menu_website_mo.png") no-repeat 0px 3px;
}





/*  header-area css end  */

/*  heaer-image css start */

.theme-default .nivoSlider{
	box-shadow: 0px 1px 0px 0px #ffffff!important;
}

/*  heaer-image css end */

/*  contents-area css start  */
.area-horizon{
	position: relative;
	width: 830px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 60px;
	margin-right: 60px;
	padding: 0px;
	border: 0px solid #ffffff;
	float: left;
}

#top-contents .area-horizon{
	position: relative;
	float: left;
	width: 830px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 60px;
	margin-right: 60px;
	padding: 0px 0px 0px 0px;
	background: #ffffff url("../img/def/bg-border-tate.png") repeat-y;
	float: left;
}

#contents .bg-border-tate{
	background: #ffffff url("../img/def/bg-border-tate.png") repeat-y 0 0;
}


.area-horizon-more{
	position: relative;
	width: 830px;
	height: auto;
	margin-top: 12px;
	margin-bottom: 50px;
	margin-left: 60px;
	margin-right: 60px;
	padding: 0px;
	border: 0px solid #ffffff;
	float: left;
	background: #ffffff;
	text-align: center;
}


.area-horizon-more a span#button_more{
	position: relative;
	width: 0px;
	height: 0px;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 59px;
	font-size: 0px;
	background: url("../img/def/more.png") no-repeat 0px 0px;
}


html.Win7.Safari .area-horizon-more a span#button_more{
	display: block;
	margin-left: 385px;
}

.area-horizon-more a:hover span#button_more{
	background: url("../img/def/more_mo.png") no-repeat 0px 0px;
}



.area-header-page,
.area-header-index-job{
	position: relative;
	float: left;
	width: 830px;
	height: 120px;
	margin: 0px 0px;
	padding: 0px 0px;
	border: 0px solid #ffffff;
	font-size: 20px;
}

.area-header-page .other-title,
.job-index-title{
	position: relative;
	float: left;
	width: auto;
	height: 0px;
	margin: 50px 0px;
	padding: 10px 100px;
	border: 0px solid #ffffff;
	font-size: 0px;
}


.area-header-index-job .icon-advertising{
	background: url("../img/sub/sub_advertising.png") no-repeat 0px 0px;
}

.area-header-index-job .icon-packaging{
	background: url("../img/sub/sub_packaging.png") no-repeat 0px 0px;
}

.area-header-index-job .icon-logo{
	background: url("../img/sub/sub_logo.png") no-repeat 0px 0px;
}

.area-header-index-job .icon-book{
	background: url("../img/sub/sub_book.png") no-repeat 0px 0px;
}

.area-header-index-job .icon-website{
	background: url("../img/sub/sub_website.png") no-repeat 0px 0px;
}

.area-header-index-job .icon-photoretouch{
	background: url("../img/sub/sub_photoret.png") no-repeat 0px 0px;
}

.area-header-page .other-title.icon-company{
	background: url("../img/sub/sub_company.png") no-repeat 0px 0px;
}


.area-header-post{
	position: relative;
	float: left;
	width: 830px;
	height: 140px;
	margin: 0px 0px;
	padding: 0px 0px;
	border: 0px solid #ffffff;
	font-size: 20px;
}

.area-header-post .post-category-title{
	position: relative;
	float: left;
	width: auto;
	height: 0px;
	margin: 60px 0px;
	padding: 10px 100px;
	border: 0px solid #ffffff;
	font-size: 0px;
}

.area-header-post .icon-life{
	background: url("../img/ctg/blog_life.png") no-repeat 0px 0px;
}

.area-header-post .icon-work{
	background: url("../img/ctg/blog_work.png") no-repeat 0px 0px;
}

.area-header-post .icon-social{
	background: url("../img/ctg/blog_social.png") no-repeat 0px 0px;
}

.area-header-post .icon-interest{
	background: url("../img/ctg/blog_interest.png") no-repeat 0px 0px;
}


.area-contents{
	position: relative;
	width: 830px;
	height: auto;
	/*min-height: 600px;*/
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	float: left;
}


/*  timeline css start  */

.area-timeline-left{
	position: relative;
	float: left;
	width: 360px;
	height: 342px;
	margin-top: 0px;
	margin-bottom: 65px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	background: #ffffff;
}

.area-timeline-left-space{
	position: relative;
	float: left;
	width: 360px;
	height: 65px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	background: #ffffff;
}

.area-timeline-right{
	position: relative;
	float: right;
	width: 360px;
	height: 342px;
	margin-top: 65px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	background: #ffffff;
}

.area-timeline-right-space{
	position: relative;
	float: right;
	width: 360px;
	height: 65px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	background: #ffffff;
}

.area-timeline-all-space-top{
	position: relative;
	float: left;
	width: 830px;
	height: 20px;
	margin: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size:0px;
}

.area-timeline-all-space{
	position: relative;
	float: left;
	width: 830px;
	height: 130px;
	margin: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size:0px;
}



.timeline-data{
	position: relative;
	float: right;
	width: auto;
	max-width: 200px;
	height: 11px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	background: #ffffff;
	font-size: 11px;
	text-align: left;
}

.area-timeline-right .timeline-data{
	float: left;
	text-align: left;
}


.timeline-ctg{
	position: relative;
	float: right;
	width: auto;
	height: 21px;
	margin-top: 0px;
	margin-bottom: 16px;
	margin-left: 20px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	background: #ffffff;
	font-size: 21px;
	text-align: left;
}

.area-timeline-right .timeline-ctg{
	margin-left: 0px;
	margin-right: 20px;
	float: left;
	text-align: left;
}


.timeline-ctg .ctg-jobs{
	position: relative;
	margin: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size: 21px;
	text-align: left;
}


html.Win7.Safari .timeline-ctg{
	margin-top: 6px;
	margin-bottom: 10px;
}

html.Win7.Safari .timeline-ctg .ctg-jobs{
	display: block;
}

.timeline-ctg .icon-advertising{
	position: relative;
	width: auto;
	height: 0px;
	margin: 0px 0px;
	padding: 13px 74px 7px 75px;
	font-size: 0px;
	background: url("../img/sub/sub_advertising.png") no-repeat 0px -1px;
}

.timeline-ctg a:hover .icon-advertising{
	background: url("../img/sub/sub_advertising_mo.png") no-repeat 0px -1px;
}


.timeline-ctg .icon-packaging{
	position: relative;
	width: auto;
	height: 0px;
	margin: 0px 0px;
	padding: 13px 69px 7px 70px;
	font-size: 0px;
	background: url("../img/sub/sub_packaging.png") no-repeat 0px -1px;
}

.timeline-ctg a:hover .icon-packaging{
	background: url("../img/sub/sub_packaging_mo.png") no-repeat 0px -1px;
}

.timeline-ctg .icon-logo{
	position: relative;
	width: auto;
	height: 0px;
	margin: 0px 0px;
	padding: 13px 36px 7px 35px;
	font-size: 0px;
	background: url("../img/sub/sub_logo.png") no-repeat 0px -1px;
}

.area-timeline-right .timeline-ctg .icon-logo{
	background: url("../img/sub/sub_logo.png") no-repeat -3px -1px;
}


.area-timeline-left .timeline-ctg a:hover .icon-logo{
	background: url("../img/sub/sub_logo_mo.png") no-repeat 0px -1px;
}

.area-timeline-right .timeline-ctg a:hover .icon-logo{
	background: url("../img/sub/sub_logo_mo.png") no-repeat -3px -1px;
}


.timeline-ctg .icon-book{
	position: relative;
	width: auto;
	height: 0px;
	margin: 0px 0px;
	padding: 13px 36px 7px 36px;
	font-size: 0px;
	background: url("../img/sub/sub_book.png") no-repeat 0px -1px;
}

.timeline-ctg a:hover .icon-book{
	background: url("../img/sub/sub_book_mo.png") no-repeat 0px -1px;
}

.timeline-ctg .icon-website{
	position: relative;
	width: auto;
	height: 0px;
	margin: 0px 0px;
	padding: 13px 52px 7px 53px;
	font-size: 0px;
	background: url("../img/sub/sub_website.png") no-repeat 0px -1px;
}

.timeline-ctg a:hover .icon-website{
	background: url("../img/sub/sub_website_mo.png") no-repeat 0px -1px;
}

.timeline-ctg .icon-photoretouch{
	position: relative;
	width: auto;
	height: 0px;
	margin: 0px 0px;
	padding: 13px 95px 7px 95px;
	font-size: 0px;
	background: url("../img/sub/sub_photoret.png") no-repeat 0px -1px;
}

.timeline-ctg a:hover .icon-photoretouch{
	background: url("../img/sub/sub_photoret_mo.png") no-repeat 0px -1px;
}


.timeline-ctg .icon-life{
	position: relative;
	width: auto;
	height: 0px;
	margin: 0px 0px;
	padding: 13px 25px 7px 25px;
	font-size: 0px;
	background: url("../img/ctg/blog_life.png") no-repeat 0px -1px;
}

.timeline-ctg a:hover .icon-life{
	background: url("../img/ctg/blog_life_mo.png") no-repeat 0px -1px;
}


.timeline-ctg .icon-work{
	position: relative;
	width: auto;
	height: 0px;
	margin: 0px 0px;
	padding: 13px 37px 7px 38px;
	font-size: 0px;
	background: url("../img/ctg/blog_work.png") no-repeat 0px -1px;
}

.timeline-ctg a:hover .icon-work{
	background: url("../img/ctg/blog_work_mo.png") no-repeat 0px -1px;
}

.timeline-ctg .icon-interest{
	position: relative;
	width: auto;
	height: 0px;
	margin: 0px 0px;
	padding: 13px 55px 7px 55px;
	font-size: 0px;
	background: url("../img/ctg/blog_interest.png") no-repeat 0px -1px;
}

.timeline-ctg a:hover .icon-interest{
	background: url("../img/ctg/blog_interest_mo.png") no-repeat 0px -1px;
}

.timeline-ctg .icon-social{
	position: relative;
	width: auto;
	height: 0px;
	margin: 0px 0px;
	padding: 13px 43px 7px 44px;
	font-size: 0px;
	background: url("../img/ctg/blog_social.png") no-repeat 0px -1px;
}

.timeline-ctg a:hover .icon-social{
	background: url("../img/ctg/blog_social_mo.png") no-repeat 0px -1px;
}



.timeline-title{
	position: relative;
	float: left;
	width: 360px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 9px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	background: #ffffff;
	font-size: 13px;
	text-align: right;
}

.area-timeline-right .timeline-title{
	text-align: left;
}

.timeline-title a,
.timeline-title a:hover{
	color: #000000;
	text-decoration: none;
	border-bottom: 0px solid #ffffff;
	padding-bottom: 0px;
}


.timeline-title .title-jpn,
.timeline-title .title-eng{
	width: 360px;
	height: auto;
	font-size: 13px;
	line-height: 1em;
	letter-spacing: 1px;
	margin: 0px 0px 7px 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	position: relative;
	float: left;
}


.timeline-title .title-separator{
	width: 0px;
	font-size: 13px;
	margin: 0px;
	padding: 0px 7px;
	border: 0px solid #ffffff;
	position: relative;
	float: none;
	display: none;
}

.area-timeline-right .timeline-title .title-jpn,
.area-timeline-right .timeline-title .title-eng{
	float: right;
}


.timeline-image{
	position: relative;
	float: left;
	width: 360px;
	height: 240px;
	margin-top: 0px;
	margin-bottom: 16px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	background: #cccccc;
}

#top-contents .timeline-image{
	position: relative;
	float: left;
	width: 360px;
	height: 240px;
	margin-top: 0px;
	margin-bottom: 16px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	background: #cccccc;
}

#top-contents .timeline-image .img-area{
	position: relative;
	height: 240px;
	max-height: 240px;
	max-width: 360px;
	margin: 0px auto;
	padding: 0px;
	border: 0px solid #cccccc;
	background: #ffffff;
	font-size: 0;
	color: #ffffff;
	line-height: 0;
	text-align: center;
}

#top-contents .timeline-image .img-area:before{
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em;
}


#top-contents .timeline-image .img-area .img-layout{
	display: inline-block;
	vertical-align: middle;
}


#top-contents .timeline-image .img-area .img-layout .img-medium{
	display:table-cell; 
	max-height: 240px;
	max-width: 360px;
}


/*  timeline css end  */


// job index page //

.area-content-index-top{
	position: relative;
	float: left;
	width: 830px;
	height: 306px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size:0px;
}

.area-content-index-other{
	position: relative;
	float: left;
	width: 830px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size: 0px;
}

.area-content-index-more{
	position: relative;
	width: 820px;
	height: 20px;
	margin-top: 0px;
	margin-bottom: 66px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px auto;
	border: 0px solid #ffffff;
	float: left;
	background: #ffffff;
	text-align: center;
}



.topic-main{
	position: relative;
	float: left;
	width: 358px;
	height: 238px;
	margin: 0px 0px 66px 0px;
	padding: 0px;
	border: 1px solid #cccccc;
	font-size: 0px;
}

.topic-other{
	position: relative;
	float: left;
	width: 128px;
	height: 85px;
	margin: 0px 0px 66px 100px;
	padding: 0px;
	border: 1px solid #cccccc;
	font-size: 0px;
}


.post-job{
	position: relative;
	float: left;
	width: 128px;
	height: 85px;
	margin: 0px 100px 66px 0px;
	padding: 0px;
	border: 1px solid #cccccc;
	font-size: 0px;
}

.post-job-right{
	position: relative;
	float: left;
	width: 128px;
	height: 85px;
	margin: 0px 0px 66px 0px;
	padding: 0px;
	border: 1px solid #cccccc;
	font-size: 0px;
}


.area-content-index-top .img-area,
.area-content-index-other .img-area{
	position: relative;
	width: 128px;
	height: 85px;
	max-height: 85px;
	max-width: 128px;
	margin: 0px;
	padding: 0px;
	border: 0px solid #cccccc;
	background: #ffffff;
	font-size: 0;
	color: #ffffff;
	line-height: 0;
	text-align: center;
}

.area-content-index-top .topic-main .img-area{
	position: relative;
	width: 358px;
	height: 238px;
	max-height: 238px;
	max-width: 358px;
	margin: 0px;
	padding: 0px;
	border: 0px solid #cccccc;
	background: #ffffff;
	font-size: 0;
	color: #ffffff;
	line-height: 0;
	text-align: center;
}


.area-content-index-top .topic-main .img-area:before,
.area-content-index-top .img-area:before,
.area-content-index-other .img-area:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: 0.25em;
}

.area-content-index-top .topic-main .img-area .img-layout,
.area-content-index-top .img-area .img-layout,
.area-content-index-other .img-area .img-layout{
	display: inline-block;
	vertical-align: middle;
}

.area-content-index-top .img-thum,
.area-content-index-other .img-thum{
	max-height: 85px;
	max-width: 128px;
}


.area-content-index-top .topic-main .img-medium{
	max-height: 238px;
	max-width: 358px;
}




.area-content-index-top .topic-other .info-area,
.area-content-index-other .info-area{
	position: absolute;
	top: -85px;
	left: 0px;
	width: 128px;
	height: 85px;
	max-height: 85px;
	max-width: 128px;
	margin: 0px;
	padding: 0px;
	border: 0px solid #808080;
	background: #000000;
	font-size: 0;
	color: #ffffff;
	line-height: 0;
	text-align: center;
	display: none;
}


.area-content-index-top .topic-main .info-area{
	position: absolute;
	top: -85px;
	left: 0px;
	width: 358px;
	height: 238px;
	max-height: 238px;
	max-width: 358px;
	margin: 0px;
	padding: 0px;
	border: 0px solid #808080;
	background: #000000;
	font-size: 0;
	color: #ffffff;
	line-height: 0;
	text-align: center;
	display: none;
}




html.IE11 .area-content-index-top .topic-other .info-area,
html.IE11 .area-content-index-top .topic-main .info-area,
html.IE11 .area-content-index-other .info-area{
	top: 0px;
}

.area-content-index-top .topic-other a:hover .info-area,
.area-content-index-top .topic-main a:hover .info-area,
.area-content-index-other a:hover .info-area{
	top: 0px;
	display: table-cell;
	opacity: 0.75;
}


html.Safari .area-content-index-top a:hover .info-area,
html.Safari .area-content-index-other a:hover .info-area,
html.Chrome .area-content-index-top a:hover .info-area,
html.Chrome .area-content-index-other a:hover .info-area{
	top: -85px;
	display: table-cell;
	opacity: 0.75;
}



html.Safari .area-content-index-top .topic-main a:hover .info-area,
html.Chrome .area-content-index-top .topic-main a:hover .info-area{
	top: -238px;
	display: table-cell;
	opacity: 0.75;
}


html.Firefox .area-content-index-top a:hover .info-area,
html.Firefox .area-content-index-other a:hover .info-area{
	top: 15px;
	display: table-cell;
	opacity: 0.75;
}


html.Mac.Firefox .area-content-index-top a:hover .info-area,
html.Mac.Firefox .area-content-index-other a:hover .info-area{
	top: 12px;
	display: table-cell;
	opacity: 0.75;
}


html.Firefox .area-content-index-top .topic-main a:hover .info-area{
	top: 15px;
	display: table-cell;
	opacity: 0.75;
}

html.Mac.Firefox .area-content-index-top .topic-main a:hover .info-area{
	top: 12px;
	display: table-cell;
	opacity: 0.75;
}



.area-content-index-top .info-area:before ,
.area-content-index-top .topic-main .info-area:before ,
.area-content-index-other .info-area:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: 0.25em;
}


.area-content-index-top .info-area .info-layout,
.area-content-index-top .topic-main .info-area .info-layout,
.area-content-index-other .info-area .info-layout{
	display: inline-block;
	vertical-align: middle;
}

.area-content-index-top .title-jpn,
.area-content-index-other .title-jpn{
	font-size: 12px;
	line-height: 1.3;
}

.area-content-index-top .title-eng,
.area-content-index-other .title-eng{
	float: none;
	font-size: 10px;
	line-height: 1.2;
}





// detail page  for job or post //


.area-post-all-space,
.area-work-all-space{
	position: relative;
	float: left;
	width: 830px;
	height: 120px;
	margin: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size:0px;
	display: block;
}

.area-post-all-space-top,
.area-work-all-space-top{
	position: relative;
	float: left;
	width: 830px;
	height: 120px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #ffffff;
	font-size: 12px;
	display: block;
}

.area-post-left{
	position: relative;
	float: left;
	width: 360px;
	height: auto;
	min-height: 461px;
	margin-top: 140px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 10px;
	padding: 0px;
	border: 0px solid #ffffff;
}


.area-post-right{
	position: relative;
	float: right;
	width: 409px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
}

.area-work-left{
	position: relative;
	float: left;
	width: 409px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
}


.area-work-right{
	position: relative;
	float: right;
	width: 360px;
	height: auto;
	min-height: 461px;
	margin-top: 140px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 10px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #ffffff;
}

body.single-job .area-work-right{
	position: relative;
	float: right;
	width: 360px;
	height: auto;
	min-height: 461px;
	margin-top: 120px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 10px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #ffffff;
}


html.Mac .area-work-right{
	margin-top: 120px;
}

html.Firefox .area-work-right,
html.Chrome .area-work-right{
	margin-top: 120px;
}

.post-image-main,
.work-image-main{
	position: relative;
	float: left;
	width: 409px;
	height: 273px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #cccccc;
	background: #ffffff;
}

.area-work-left div.view-off{
	display: none;
}



/*media all*/
.post-image-main .img-area,
.work-image-main .img-area {
    position: relative;
    width: 409px;
    height: 273px;
    margin: 0px;
    padding: 0px;
    border: 0px solid #cccccc;
    background: #ffffff;
    font-size: 0px;
    color: #ffffff;
    line-height: 0;
    text-align: center;
}

.post-image-main .img-area .img-layout,
.work-image-main .img-area .img-layout{
    display: inline-block;
    vertical-align: middle;
}

.post-image-main .img-area .img-layout img,
.work-image-main .img-area .img-layout img{
    display: table-cell;
    max-height: 273px;
    max-width: 409px;
}

.post-image-thumbnail,
.work-image-thumbnail{
	position: relative;
	float: left;
	width: 409px;
	height: 163px;
	margin-top: 25px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
}

.thumbnail-hrizon-row-space{
	position: relative;
	float: left;
	width: 409px;
	height: 23px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
}

.thumbnail-content{
	position: relative;
	float: left;
	width: 83px;
	height: 68px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 23px;
	padding: 0px;
	border: 1px solid #cccccc;
	text-align: center;
	vertical-align: middle;
	text-align: center;
	display:table-cell;
}

.thumbnail-content-right{
	position: relative;
	float: none;
	width: 83px;
	height: 68px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 1px solid #cccccc;
	text-align: center;
	vertical-align: middle;
	text-align: center;
	display:table-cell;
}

.thumbnail-area{
    position: relative;
    width: 100%;
    height: 68px;
    max-height: 68px;
    max-width: 83px;
    margin: 0px auto;
    padding: 0px;
    border: 0px solid #cccccc;
    background: #ffffff;
    font-size: 0px;
    color: #ffffff;
    line-height: 0;
    text-align: center;
    vertical-align: middle;
}


.thumbnail-layout{
    text-align: center;
    vertical-align: middle;
}

.thumbnail-area img{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
    max-height: 67px;
    max-width: 81px;
}


span.client-label,
span.order-label,
span.photo-label{
	position: relative;
	float: left;
	width: auto;
	height: 11px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 5px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size: 11px;
	line-height: 1em;
	letter-spacing: 1px;
	text-decoration: none;
}


span.web-label{
	position: relative;
	float: left;
	width: auto;
	height: 11px;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 0px;
	margin-right: 5px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size: 11px;
	line-height: 1em;
	letter-spacing: 1px;
	text-decoration: none;
}


.post-data{
	position: relative;
	float: left;
	width: 340px;
	height: 12px;
	margin-top: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	line-height: 1em;
	letter-spacing: 1px;
	text-decoration: none;
}

.work-data{
	position: relative;
	float: left;
	width: 340px;
	height: 12px;
	margin-top: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size: 12px;
	line-height: 1em;
	letter-spacing: 1px;
	text-decoration: none;
}


.post-title,
.work-title{
	position: relative;
	float: left;
	width: 340px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size: 21px;
	line-height: 1em;
	letter-spacing: 1px;
	overflow: hidden;
}

span.title-jpn{
	position: relative;
	float: left;
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size: 21px;
	line-height: 1.2em;
	letter-spacing: 1px;
}



.edit-link,
.post-title-second,
.work-title-second{
	position: relative;
	float: left;
	width: 340px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size: 11px;
	line-height: 1em;
	letter-spacing: 1px;
}

.edit-link a{
	font-size: 11px;
	text-decoration: none;
}

.edit-link a:hover{
	color: #F53E52;
	text-decoration: none;
}


span.title-eng{
	position: relative;
	float: left;
	width: auto;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size: 11px;
	line-height: 1.2em;
	letter-spacing: 1px;
}


.work-client{
	position: relative;
	float: left;
	width: 340px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size: 11px;
	line-height: 1em;
	letter-spacing: 1px;
	text-decoration: none;
}


span.client-jpn{
	position: relative;
	float: right;
	width: 293px;
	height: 11px;
	margin-top: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size: 11px;
	line-height: 1em;
	letter-spacing: 1px;
	text-align: left;
	text-decoration: none;
}

span.client-eng{
	position: relative;
	float: right;
	width: 293px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size: 11px;
	line-height: 1em;
	letter-spacing: 1px;
	text-align: left;
	text-decoration: none;
}


.work-order{
	position: relative;
	float: left;
	width: 340px;
	height: 11px;
	margin-top: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size: 11px;
	line-height: 1em;
	letter-spacing: 1px;
	text-decoration: none;
}


span.order-eng{
	position: relative;
	float: right;
	width: 293px;
	height: auto;
	margin: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size: 11px;
	line-height: 1em;
	letter-spacing: 1px;
	text-decoration: none;
}


.post-contents,
.work-contents{
	position: relative;
	float: left;
	width: 340px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 37px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size: 13px;
	line-height: 1em;
	letter-spacing: 1px;
	text-decoration: none;
}


.work-contents p.contents-jpn,
.post-contents p.contents-jpn,
.area-contents .contents-jpn p{
	position: relative;
	float: left;
	width: 340px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px 0px 13px 0px;
	border: 0px solid #ffffff;
	font-size: 13px;
	line-height: 1.8em;
	letter-spacing: 1px;
}

.work-contents p.contents-eng,
.post-contents p.contents-eng,
.area-contents .contents-eng p{
	position: relative;
	float: left;
	width: 340px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px 0px 13px 0px;
	border: 0px solid #ffffff;
	font-size: 13px;
	line-height: 1.6em;
	letter-spacing: 1px;
}



.post-photo,
.work-photo{
	position: relative;
	float: left;
	width: 340px;
	height: 11px;
	margin-top: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size: 11px;
	line-height: 1em;
	letter-spacing: 1px;
	text-decoration: none;
}

span.photo-eng{
	position: relative;
	float: left;
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size: 11px;
	line-height: 1em;
	letter-spacing: 1px;
	text-decoration: none;
}


.post-web,
.work-web{
	position: relative;
	float: left;
	width: 340px;
	height: 13px;
	margin-top: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size: 11px;
	line-height: 1em;
	letter-spacing: 1px;
	text-decoration: none;
}

span.sns-url{
	position: relative;
	float: left;
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size: 13px;
	line-height: 1em;
	letter-spacing: 1px;
	text-decoration: none;
}


/*  normal page css start  */


.area-page-left{
	position: relative;
	float: left;
	width: 360px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	background: #ffffff;
	color: #000000;
	font-size: 13px;
	line-height: 1em;
	letter-spacing: 1px;
}


.area-page-right{
	position: relative;
	float: right;
	width: 360px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	background: #ffffff;
	color: #000000;
	font-size: 13px;
	line-height: 1em;
	letter-spacing: 1px;
}


.area-page-left p{
	text-align: left;
	line-height: 1.8em;
	margin-bottom: 20px;
}



/*  normal page css end  */



/*  contents-area css end  */

/*  footer-area css atart  */

#copyright{
	position: relative;
	float: left;
	width: 950px;
	height: auto;
	margin: 10px auto;
	padding: 0px 0px 0px 0px;
	background: #ffffff;
	font-size: 11px;
	text-align: center;
}

/*  footer-area css end  */



/* hidden menu css start */

.hide-nav {
    position: absolute;
    padding: 0px;
    margin: 0 0px 60px;
	border: 0px solid #ffffff;
	border-bottom: 1px solid #cccccc;
    width: 950px;
	background: #ffffff;
	z-index: 1000;
}


.hide-fixed {
    position: fixed;
    padding: 0px;
    margin: 0 0px 60px;
	top: 0;
	background: #ffffff;
    width: 950px;
}


#hide-area-menu{
	position: relative;
	width: 830px;
	height: 59px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 60px;
	margin-right: 60px;
	padding: 0px;
	border: 0px solid #ffffff;
	float: left;
}

#hide-area-menu .header-logo{
	margin-top: 10px;
	margin-bottom: 9px;
}

#hide-area-menu .menu-header{
	margin-top: 10px;
	margin-bottom: 9px;
}

#hide-area-menu div.menu-header-nopullddown{
	margin-top: 10px;
	margin-bottom: 9px;
}

#hide-area-menu div.menu-header-nopullddown-sns{
	margin-top: 10px;
	margin-bottom: 9px;
}

/* hidden menu css start */




/* job and post fixed contents css start  */
body.single-post #page #contents,
body.single-job #page #contents{
    position: absolute;
	top: 60px;
    margin: 0px 0px;
	z-index: 1000;
}


body.single-post .area-header-post,
body.single-job .area-work-all-space-top{
    position: fixed;
	top: 60px;
	z-index: 1000;
	background: #ffffff;
}

body.single-post .area-contents-left{
	position: relative;
	float: left;
	width: 370px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
}

body.single-job .area-contents-left{
    position: fixed;
	top: 180px;
	width: 410px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	float: left;
}




body.single-post .area-contents-right{
    position: fixed;
	top: 200px;
	width: 410px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 420px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	float: left;
}

body.single-post .area-min-height{
	position: relative;
	float: left;
	width: 360px;
	height: auto;
	min-height: 475px;
	margin-top: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
}



body.single-job .area-contents-right{
	position: relative;
	float: right;
	width: 370px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
}


body.single-post .area-contents-harf-space,
body.single-job .area-contents-harf-space{
	position: relative;
	float: left;
	width: 340px;
	height: 50px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	padding: 0px;
	border: 0px solid #ffffff;
	font-size: 12px;
	text-align: left;
}


body.single-post .area-contents-copyright{
	position: relative;
	float: left;
	width: 340px;
	height: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 5px;
	border-top: 1px solid #cccccc;
	font-size: 11px;
	text-align: center;
	z-index: 1000;
}

body.single-job .area-contents-copyright{
	position: relative;
	float: left;
	width: 340px;
	height: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 5px;
	border-top: 1px solid #cccccc;
	font-size: 11px;
	text-align: center;
	z-index: 1000;
}


body.single #footer,
body.job #footer{
	display: none;
}


body.single .hide-nav,
body.job .hide-nav {
    position: fixed;
    margin: 0px 0px;
	z-index: 1100;
}


/* job and post fixed contents css end  */



/*  logins css start */
body.logged-in .hide-fixed {
    position: fixed;
    padding: 0px;
    margin: 32px 0px 60px;
	top: 0px;
	background: #ffffff;
    width: 950px;
}

/*
html.Mac body.logged-in .area-work-right{
	margin-top: 152px;
}

html.Firefox body.logged-in .area-work-right,
html.Chrome body.logged-in .area-work-right{
	margin-top: 152px;
}
*/

body.logged-in.single-post .area-contents-right{
    position: fixed;
	top: 232px;
}

body.logged-in.single-job .area-contents-left{
    position: fixed;
	top: 212px;
}

body.logged-in.single-post .area-header-post,
body.logged-in.single-job .area-work-all-space-top{
    position: fixed;
	top: 92px;
	z-index: 1000;
	background: #ffffff;
}

/*  logins css end */

/* cop css start */

body#cop{
	background: #111111;
}

body#cop #page{
	background: #000000;
}

body#cop #top-contents .area-horizon{
	position: relative;
	float: left;
	width: 830px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 60px;
	margin-right: 60px;
	padding: 0px 0px 0px 0px;
	background: #000000 url("../img/def/bg-border-tate.png") repeat-y;
	float: left;
}

body#cop #contents .bg-border-tate{
	background: #000000 url("../img/def/bg-border-tate.png") repeat-y 0 0;
}




/* cop css end */

